﻿body {
    font-family: 'Poppins', sans-serif !important;
}

.menu > li > a {
    font-size:1.5rem;
    font-weight:500 !important;
}

.menu-vertical > li > a {
border:0 !important
}

.megamenu-container {
    padding-left: 15px !important
}

.products .product {
    border:0;
}

.btn-product {
     
    
}

.details-filter-row .form-control {
    padding:10px
}

.bg-image {
    background-color: #eee;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

.menu-vertical ul, .menu-vertical .megamenu {
    box-shadow: none !important;
    overflow:auto
    
}

.menu-counts {
    font-size:10px !important
}

.header-14 .header-middle .container-fluid {
    display: flex !important;
    align-items: center;
}

@media (max-width: 500px) {
    .m-logos {
        width: 100px
    }

    .btn-sign-in {
        margin-top:-25px !important;
        width:10px !important
    }

}



